Bug 156015 - [PATCH] dns/unbound add MUNIN-plugin
[PATCH] dns/unbound add MUNIN-plugin
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Ryan Steinmetz
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-29 02:20 UTC by takefu
Modified: 2012-06-26 18:50 UTC (History)
0 users

See Also:


Attachments
unbound-munin_plugin.patch (3.13 KB, patch)
2011-03-29 02:20 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2011-03-29 02:20:09 UTC
- add MUNIN-plugin
	make WITH_MUNIN=yes

Port maintainer (sem@FreeBSD.org) is cc'd.
Comment 1 Edwin Groothuis freebsd_committer 2011-03-29 02:20:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sem

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2012-02-11 23:57:55 UTC
Responsible Changed
From-To: sem->pgollucci

committer&maintainer timeout (sem ; 319 days) / last commit: 9 days ago
Comment 3 Mark Linimon freebsd_committer 2012-06-22 03:22:22 UTC
Responsible Changed
From-To: pgollucci->freebsd-ports-bugs

With bugmeister hat, return to pool due to assignee ENOTIME. 

Note that this PR was already available for commit via maintainer-timeout.
Comment 4 Ryan Steinmetz freebsd_committer 2012-06-24 12:49:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->zi

I'll take it.
Comment 5 dfilter freebsd_committer 2012-06-26 18:44:38 UTC
zi          2012-06-26 17:44:28 UTC

  FreeBSD ports repository

  Modified files:
    dns/unbound          Makefile pkg-descr pkg-plist 
  Added files:
    dns/unbound/files    pkg-message.in 
  Removed files:
    dns/unbound/files    pkg-deinstall.in pkg-install.in 
  Log:
  - Add Munin Support [1]
  - Add LICENSE
  - Fix ECDSA Support
  - Convert to OptionsNG
  - Pacify portlint(1)
  - Stylistic changes
  - Remove pkg-install/pkg-deinstall files
  
  PR:             ports/156015
  Submitted by:   Takefu <takefu@airport.fm> [1]
  Approved by:    sem@ (maintainer)
  
  Revision  Changes    Path
  1.50      +50 -23    ports/dns/unbound/Makefile
  1.4       +0 -21     ports/dns/unbound/files/pkg-deinstall.in (dead)
  1.6       +0 -17     ports/dns/unbound/files/pkg-install.in (dead)
  1.1       +10 -0     ports/dns/unbound/files/pkg-message.in (new)
  1.2       +2 -6      ports/dns/unbound/pkg-descr
  1.8       +16 -1     ports/dns/unbound/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Ryan Steinmetz freebsd_committer 2012-06-26 18:44:42 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!